
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #0C1446;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

body {
  padding-top: 54px;
  font-family: 'Montserrat', sans-serif;
  background-color:#dddddd ;
  color: #272727;
}

.navbar-brand{
  font-size: 0.75rem;
}


.sarvodayaheading{
  font-size: 100px;
  margin-top: 50px;
  padding-bottom: 10px;
}
.btn{
  background-color: #0C1446;
}
.card-header{
  background-color:#0C1446;
}

.btn{
  border-radius:25px;
}



@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}


.img-circle {
    border-radius: 50%;
    margin: 4px;
    margin-top: 50px;
    height:200px;
    width:200px;
}



.pline{
    width:300px;
    height : 2px;
    margin : 0 5px;
   background-color: #d4418e;
    background-image: linear-gradient(315deg, #d4418e 0%, #0652c5 74%);
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }



 .img-circle {
    border-radius: 50%;
    margin: 4px;
    margin-top: 50px;
    height:100px;
    width:100px;}
}

.sarvodayaheading{
  font-size: 20px;
  margin-top: 50px;
  padding-bottom: 10px;
}


.callus {
  background-color : #455566;
  color: white;
  border-style: none;
  padding: 10px 10px;
  border-radius: 50%;
  border-color: #455566;
}

.callus:hover {
  background-color : #6A71E5;
  color: white;
  padding: 10px 10px;
  border-style: none;
  border-radius: 50%;
  border-color: #6A71E5;
}

#callusbutton {
  position: fixed;
  bottom: 1px;
  right: 10px;
}





.slide_in {}

    .slide_out {}

    .sliding_form {

      
      
        display: inline-block;
        background: rgba(0, 0, 0, 0.2);
        position: relative;
        z-index: 1;
        backdrop-filter: blur(40px);
        border: solid 2px transparent;
        background-clip: padding-box;
        box-shadow: 10px 10px 10px  rgba(46, 54, 68, 0.03);



        /* IE6-9 */
        position: fixed;
        right: 0;
        top: 110px;
        border-radius: 20px 0 0 20px;
        width: 600px;
        z-index: 9999;
    }

    .sliding_form_inner {
        padding: 30px 20px;
        width: 100%;
        height: 490px;
        overflow: auto;
    }


    #form_trigger {
        border-radius: 20px;
        color: #fff;
        font-family: "Lato", sans-serif;
        font-size: 12px;
        left: -146px;
        padding: 10px 20px;
        position: absolute;
        text-transform: uppercase;
        top: 200px;
        transform: rotate(-90deg);
        transform-origin: 117px 11px 0;
        background: #0C1446;

    }

    #form_trigger:hover,
    #form_trigger:focus {
        text-decoration: none;
    }

    .sliding_form_inner .form-group {
    display: inline-block;
    height: auto;
    margin-bottom: 0 !important;
    padding: 10px 0;
    width: 100%;
}
    .sliding_form_inner .form-group label
    {
      font-size: 15px;
      color: rgb(0, 0, 0);
      font-family: 'Lato',sans-serif;
      font-weight: normal;
      margin-right: 20px;
    }
    .sliding_form_inner .form-group .fields_box {
        background: #8f8f8f;
        border: none;
        width: 100%;
        height: 35px;
        padding: 0 0 0 15px;
        border-radius: 5px;
    }

    .sliding_form_inner span {
        font-size: 16px;
        font-family: 'Lato', sans-serif;
        color: #fff;
    }

    .sliding_form_inner textarea {
        background: #ebebec none repeat scroll 0 0;
        border: medium none;
        border-radius: 5px;
        height: 100px;
        overflow: auto;
        padding: 10px 0 0 15px;
        resize: none;
        width: 100%;
    }
    .sliding_form_inner .submit_btn
    {
        font-size: 16px;
        font-family: 'Roboto',sans-serif;
        background: #252525;
        border-radius: 5px;
        border: none;
        color: #fff;
        padding: 10px 20px;
    }
    .sliding_form_inner .submit_btn:hover, .sliding_form_inner .submit_btn:focus{
        background: #0C1446;
    }

    @media(max-width: 1024px) and (min-width: 767px)
    {
      .sliding_form_inner .form-group .fields_box
      {
        margin-bottom: 10px;

      }
      .sliding_form_inner .form-group{
        padding: 0px;
      }
      .sliding_form_inner
      {
        height: auto;
      }
    }
    @media(max-width: 767px)
    {
      .sliding_form
      {
        height: auto;
        width: 70%;
        top:50px;

      }

      .sliding_form_inner
      {
        padding: 10px;
        height: 300px;
        display: inline-block;
      }
       .sliding_form_inner .form-group .fields_box
      {
        margin-bottom: 10px;

      }
      .sliding_form_inner .form-group{
        padding: 0px;
      }
    }